Bug 550821

Summary: new version package request
Product: [Fedora] Fedora Reporter: Ionuț Arțăriși <ionut>
Component: python-cssutilsAssignee: Matthias Saou <matthias>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: matthias, pavel1r
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: python-cssutils-0.9.6-1.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-03-30 02:22:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ionuț Arțăriși 2009-12-27 15:57:28 UTC
Hi!

There's been a new version of cssutils out for a while now: 0.9.6. I wouldn't be making this request, but for one of the packages I'm maintaining (calibre) requiring some functionality from this newer version of your package.

Thanks!

Comment 1 Pavel Rosenboim 2010-01-26 09:40:34 UTC
Yes, and now that calibre-0.6.35 is on updates, this requirement breaks whole update process.

Comment 2 Fedora Update System 2010-02-26 18:18:41 UTC
python-cssutils-0.9.6-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-cssutils-0.9.6-1.fc12

Comment 3 Fedora Update System 2010-03-02 01:06:10 UTC
python-cssutils-0.9.6-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-cssutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-3299

Comment 4 Fedora Update System 2010-03-30 02:22:39 UTC
python-cssutils-0.9.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.